rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - u -

- UCHAR : fnmatch.c
- ufdClose() : rpmio.c , rpmio_internal.h
- ufdCopy() : rpmio.c , rpmio.h
- ufdGetFile() : rpmio.c , rpmio.h
- ufdGetUrlinfo() : rpmio.c , rpmio.h
- ufdio : rpmio.c , rpmio.h
- ufdio_s : rpmio.c
- UFDONLY : rpmio.c
- ufdOpen() : rpmio.c
- ufdRead() : rpmio.c
- ufdSeek() : rpmio.c
- ufdWrite() : rpmio.c
- ugstr_t : names.c
- uid_used : names.c
- uids : names.c
- uidToUname() : ugid.c , ugid.h
- UINT32_T : rpmdb.c , sqlite.c
- unameP : depends.c
- unames : names.c
- unameToUid() : ugid.c , ugid.h
- unblockSignals() : rpmdb.c
- Unlink() : rpmio.h , rpmrpc.c
- unsatisfiedDepend() : depends.c
- unset() : rpmmtree.c
- unsetenv() : system.h
- unvis() : rpmmtree.c
- UNVIS_END : rpmmtree.c
- UNVIS_ERROR : rpmmtree.c
- UNVIS_NOCHAR : rpmmtree.c
- UNVIS_SYNBAD : rpmmtree.c
- UNVIS_VALID : rpmmtree.c
- UNVIS_VALIDPUSH : rpmmtree.c
- URL_IS_DASH : rpmurl.h
- URL_IS_FTP : rpmurl.h
- URL_IS_HKP : rpmurl.h
- URL_IS_HTTP : rpmurl.h
- URL_IS_HTTPS : rpmurl.h
- URL_IS_PATH : rpmurl.h
- URL_IS_UNKNOWN : rpmurl.h
- urlConnect() : rpmio.c
- URLDBG : url.c
- URLDBGIO : url.c
- URLDBGREFS : url.c
- urlFind() : url.c
- urlFini() : url.c
- urlFree : rpmurl.h
- urlFreeCache() : rpmurl.h , url.c
- urlGetFile() : rpmurl.h , url.c
- urlGetPool() : url.c
- urlinfo : rpmurl.h
- urlIsURL() : url.c , rpmurl.h
- urlLink : rpmurl.h
- URLMAGIC : rpmurl.h
- urlNew : rpmurl.h
- urlNotify : rpmurl.h , url.c
- urlNotifyArg : rpmurl.h , url.c
- urlPath() : rpmurl.h , url.c
- URLSANE : rpmurl.h
- urlSplit() : rpmurl.h , url.c
- urlStrcmp() : url.c
- urlStrdup() : url.c
- urlStrerror() : rpmio.h , rpmio.c
- urlstrings : url.c
- urltype : rpmurl.h
- urltype_e : rpmurl.h
- useCatalog : poptBT.c
- USHRT_MAX : fts.c
- USRLIBRPM : config.h
- USRPREFIX : config.h
- Utime() : rpmrpc.c , rpmio.h
- Utimes() : rpmrpc.c , rpmio.h
- uuid_auth : hdrfmt.c
- UUID_KEYS_NONE : hdrfmt.c
- UUID_KEYS_V1 : hdrfmt.c
- UUID_KEYS_V3 : hdrfmt.c
- UUID_KEYS_V4 : hdrfmt.c
- UUID_KEYS_V5 : hdrfmt.c
- uuid_ns : hdrfmt.c
- uuid_path : hdrfmt.c
- uuid_version : hdrfmt.c
- uuidFormat() : hdrfmt.c